BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #aaaaaa; SCROLLBAR-SHADOW-COLOR: #aaaaaa; COLOR: #444444; SCROLLBAR-3DLIGHT-COLOR: #ffffff; LINE-HEIGHT: 120%; SCROLLBAR-ARROW-COLOR: #aaaaaa; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY:arial,µ¸¿òÃ¼; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; LETTER-SPACING: 0px
}


TD {
	FONT-SIZE: 9pt; COLOR: #555555; LINE-HEIGHT: 130%; FONT-FAMILY: arial,µ¸¿òÃ¼; LETTER-SPACING: 0px
}


A:link {
	COLOR: #555555; FONT-FAMILY: arial,µ¸¿òÃ¼; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555555; FONT-FAMILY: arial,µ¸¿òÃ¼; TEXT-DECORATION: none
}
A:active {
	COLOR: #555555; FONT-FAMILY: arial,µ¸¿òÃ¼; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3b497e; FONT-FAMILY: arial,µ¸¿òÃ¼; TEXT-DECORATION: underline
}





.sub_title
{
	font-weight: bold;
	font-size: 11pt;
}

.sub_title2
{
	color: royalblue;
	font-weight: bold;
	font-size: 11pt;
}

.brief_summary_title
{
	COLOR:#ff6611;
	font-weight: bold;
	font-size: 11pt;
	TEXT-DECORATION: underline
}

.board_title TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 0px
}
.space01 TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pattern1_title
{
	font-weight: bold;
	color: #6174b6;
	HEIGHT: 22px
}
.pattern1_item
{
	list-style-image: url(http://www.kif.re.kr/KIF/Mail/Images/ico_arrow5.gif);
	HEIGHT: 22px
}
.pattern2_title {
	FONT-WEIGHT: bold; COLOR: #6174b6; HEIGHT: 22px
}
.pattern3_title {
	FONT-WEIGHT: bold; COLOR: #6174b6; HEIGHT: 22px;  padding:0 0 0 10;  background:#EBF1F3
}
.pattern2_item
{
	list-style-image: url(http://www.kif.re.kr/KIF/Mail/Images/ico_arrow5.gif);
	padding-bottom: 2px;
	line-height: 14pt;
}
.pattern2_item UL {
	MARGIN: 0px 0px 0px 25px
}
.node_title
{
	font-weight: bold;
	font-size: 9pt;
	color: #bc435f;
	line-height: 18pt;
}


.Line_H  { LINE-HEIGHT: 150%; }


<!-- KIF ÃÖ½Å±ÝÀ¶°ü·Ã¿¬±¸µ¿Çâ Àü¿ë -->

.publication_table {
	COLOR:#888888; FONT-FAMILY:arial,µ¸¿òÃ¼; FONT-SIZE: 9pt; BORDER-TOP: #cdccc7 3px solid; MARGIN-TOP: 5px; margin-bottom: 6px;
}
.publication_header TD {
	COLOR:#111111; FONT-FAMILY:arial,µ¸¿òÃ¼; FONT-SIZE: 9pt; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BACKGROUND-COLOR: #f0efeb; BORDER-BOTTOM: #cacaca 1px solid
}
.publication_item TD {
	COLOR:#111111; FONT-FAMILY:arial,µ¸¿òÃ¼; FONT-SIZE: 9pt; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 4px; BORDER-BOTTOM: #cacaca 1px solid
}


TABLE.publication_table A:link {
	COLOR: #111111; FONT-FAMILY: arial,µ¸¿òÃ¼; FONT-SIZE:9pt; TEXT-DECORATION: none; FONT-WEIGHT:normal;
}
TABLE.publication_table A:visited {
	COLOR: #111111; FONT-FAMILY: arial,µ¸¿òÃ¼; FONT-SIZE:9pt; TEXT-DECORATION: none; FONT-WEIGHT:normal;
}
TABLE.publication_table A:active {
	COLOR: #111111; FONT-FAMILY: arial,µ¸¿òÃ¼; FONT-SIZE:9pt; TEXT-DECORATION: none; FONT-WEIGHT:normal;
}
TABLE.publication_table  A:hover {
	COLOR: #3b497e; FONT-FAMILY: arial,µ¸¿òÃ¼; FONT-SIZE:9pt; TEXT-DECORATION: underline; FONT-WEIGHT:normal;
}



<!-- KIFÀÌ¸ÞÀÏ¼­ºñ½º Àü¿ë -->

.kifemail_contents_table {
	BORDER-TOP: #111111 1px solid; BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; BORDER-RIGHT: #888888 1px solid
}

TABLE.kifemail A:link {
	COLOR: #111111; FONT-FAMILY: arial,µ¸¿òÃ¼; TEXT-DECORATION: none
}
TABLE.kifemail A:visited {
	COLOR: #111111; FONT-FAMILY: arial,µ¸¿òÃ¼; TEXT-DECORATION: none
}
TABLE.kifemail A:active {
	COLOR: #111111; FONT-FAMILY: arial,µ¸¿òÃ¼; TEXT-DECORATION: none
}
TABLE.kifemail  A:hover {
	COLOR: #3b497e; FONT-FAMILY: arial,µ¸¿òÃ¼; TEXT-DECORATION: underline
}




.kifemail_brief_subtitle {
	FONT-SIZE: 9pt; COLOR: #444444; FONT-WEIGHT:bold; LINE-HEIGHT: 130%; FONT-FAMILY: arial,µ¸¿òÃ¼,verdana; LETTER-SPACING: 0px
}

.kifemail_publication_item TD {
	COLOR: #111111; FONT-SIZE: 9pt; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #cacaca 1px solid
}

TABLE.kifemail {
	COLOR: #111111; FONT-SIZE: 9pt; LINE-HEIGHT: 130%; FONT-FAMILY: arial,µ¸¿òÃ¼,verdana; LETTER-SPACING: 0px
}

TD.kifemail {
	 COLOR: #111111; FONT-SIZE: 9pt; LINE-HEIGHT: 130%; FONT-FAMILY: arial,µ¸¿òÃ¼,verdana; LETTER-SPACING: 0px
}

TD.kifmail {
	 COLOR: #111111; FONT-SIZE: 9pt; LINE-HEIGHT: 130%; FONT-FAMILY: arial,µ¸¿òÃ¼,verdana; LETTER-SPACING: 0px
}



<!-- KIFÀÌ¸ÞÀÏ¼­ºñ½º Àü¿ë Áß 10point -->
.kifemail_brief_subtitle10 {
	COLOR: royalblue; FONT-FAMILY:arial,µ¸¿òÃ¼; FONT-SIZE: 9pt; FONT-WEIGHT:bold; LINE-HEIGHT: 130%; LETTER-SPACING: 0px
}

.kifemail_publication_item10 TD {
	COLOR: #111111; FONT-FAMILY:arial,µ¸¿òÃ¼; FONT-SIZE: 9pt; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #cacaca 1px solid
}

TABLE.kifemail10 {
	COLOR: #111111; FONT-FAMILY:arial,µ¸¿òÃ¼; FONT-SIZE: 9pt; LINE-HEIGHT: 130%; FONT-FAMILY: arial,µ¸¿òÃ¼,verdana; LETTER-SPACING: 0px
}

TD.kifemail10 {
	 COLOR: #111111; FONT-FAMILY:arial,µ¸¿òÃ¼; FONT-SIZE: 9pt; LINE-HEIGHT: 130%; FONT-FAMILY: arial,µ¸¿òÃ¼,verdana; LETTER-SPACING: 0px
}



TABLE.kifemail10 A:link {
	COLOR: #111111; FONT-FAMILY: arial,µ¸¿òÃ¼; FONT-SIZE:9pt; TEXT-DECORATION: none
}
TABLE.kifemail10 A:visited {
	COLOR: #111111; FONT-FAMILY: arial,µ¸¿òÃ¼; FONT-SIZE:9pt; TEXT-DECORATION: none
}
TABLE.kifemail10 A:active {
	COLOR: #111111; FONT-FAMILY: arial,µ¸¿òÃ¼; FONT-SIZE:9pt; TEXT-DECORATION: none
}
TABLE.kifemail10  A:hover {
	COLOR: #3b497e; FONT-FAMILY: arial,µ¸¿òÃ¼; FONT-SIZE:9pt; TEXT-DECORATION: underline
}